{
  "sha": "3eb349f845fca4b460a9ecc20cf1731097a076ff2e61a44592c51c5398e0285c",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-BC2EC859-76DA-4EC4-883C-DBA8BAD9DD52-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME           | DESCRIPTION            |\n|----------------|-------------------------|\n| automation     | don't delete            |\n| calico-apiserver |                      |\n| calico-system  |                      |\n| default        |                      |\n| kube-node-lease |                    |"
}
